/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:d_prod.c 12.0$";
/*
 *	"@(#)d_prod.c	1.1"
 */

double d_prod(x,y)
float *x, *y;
{
return( (*x) * (*y) );
}
